Subject: [netatalk-admins] jumping files??!

From: Christof Warlich <[email-masked]>
Date: Tue, 09 Mar 1999 21:22:25 +0100

Hi all,

I´m running netatalk1.42b on linux for quite a while, with 2 problems I
couln´t fix and which are starting to really bother me in the long run:

1) When displaying files on the server through the MAC finder, every
some seconds some of the files are displayed twice, letting the files
displayed to kind of "jump". I couldn´t find anything special with these
specific files (both resource and data fork are there), though I have to
admit that there are also some other files in the same location without
resource fork comming from a Windoze Box through samba.
2) The trash can does not work on the server, which means that files are
deleted immediately instead of keeping them in the trash can.

Any ideas are welcome.

Thanks

Christof